PersistenceWebSvc.none=\uc5c6\uc74c 
ProvideClient.displayName=\uc6f9 \uc11c\ube44\uc2a4 \ud074\ub77c\uc774\uc5b8\ud2b8 \ubc14\uc778\ub529
ProvideClient.edit.link=\ud3b8\uc9d1...
ProvideClient.heading.clientportinfo=\ud3ec\ud2b8 \uc815\ubcf4
ProvideClient.heading.preferredports=\uc120\ud638 \ud3ec\ud2b8 \ub9f5\ud551
ProvideClient.heading.uri=URI
ProvideClient.heading.webservice=\uc6f9 \uc11c\ube44\uc2a4
ProvideClient.heading.wsdlfilename=WSDL \ud30c\uc77c \uc774\ub984
ProvideClient.nowsdl.choice=\uae30\ubcf8\uac12 \uc0ac\uc6a9
ProvideClient.plugin.displayName=\uc6f9 \uc11c\ube44\uc2a4 \ud074\ub77c\uc774\uc5b8\ud2b8 \ubc14\uc778\ub529
ProvideScope.displayName=\uc6f9 \uc11c\ube44\uc2a4 \uad6c\ud604 \ubc94\uc704
ProvideScope.heading.port=\ud3ec\ud2b8
ProvideScope.heading.scope=\ubc94\uc704
ProvideScope.heading.uri=URI
ProvideScope.heading.webservice=\uc6f9 \uc11c\ube44\uc2a4
ProvideScope.server.displayName=\uc6f9 \uc11c\ube44\uc2a4 \uad6c\ud604 \ubc94\uc704
WSWS4001E=WSWS4001E: SOAP \uc8fc\uc18c\ub294 http|https://host:port \uc591\uc2dd\uc744 \uac00\uc838\uc57c \ud569\ub2c8\ub2e4. {0} \ubaa8\ub4c8\uc5d0\uac8c \uc801\uc808\ud788 \ud615\uc2dd\ud654\ub41c SOAP \uc8fc\uc18c\uac00 \uc81c\uacf5\ub429\ub2c8\ub2e4. \uc798\ubabb\ub41c SOAP \uc8fc\uc18c\ub294 {1}\uc785\ub2c8\ub2e4.
WSWS4001E.explanation=\uc0ac\uc6a9\uc790 \uc785\ub825\uc774 SOAP \uc8fc\uc18c\uc5d0 \ub300\ud574 \uc62c\ubc14\ub974\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.
WSWS4001E.useraction=\uc62c\ubc14\ub978 SOAP \uc8fc\uc18c\ub97c \uc81c\uacf5\ud558\uc2ed\uc2dc\uc624.
WSWS4002E=WSWS4002E: {0} \ubaa8\ub4c8\uc758 \ub77c\uc6b0\ud130 \ubaa8\ub4c8\uc744 \ucc3e\uc744 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
WSWS4002E.explanation=\uc560\ud50c\ub9ac\ucf00\uc774\uc158\uc744 \uc6f9 \uc11c\ube44\uc2a4\uc5d0 \uc81c\ub300\ub85c \uc0ac\uc6a9\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4. \uc6f9 \uc11c\ube44\uc2a4 \uc0ac\uc6a9 \uac00\ub2a5 EJB \ubaa8\ub4c8\uc5d0 \ud544\uc218 \ub77c\uc6b0\ud130 EAR \ubaa8\ub4c8\uc774 \uc5c6\uc2b5\ub2c8\ub2e4.
WSWS4002E.useraction=\uc6f9 \uc11c\ube44\uc2a4\ub97c \uc704\ud574 \uc560\ud50c\ub9ac\ucf00\uc774\uc158\uc744 \uc0ac\uc6a9 \uac00\ub2a5\ud558\uac8c \ud558\uc2ed\uc2dc\uc624.
WSWS4003E=WSWS4003E: EJB \ubaa8\ub4c8 {0}\uc758 \ub77c\uc6b0\ud130 \ubaa8\ub4c8\uc774 {1}\uc785\ub2c8\ub2e4. \ub77c\uc6b0\ud130 \ubaa8\ub4c8\uc758 web.xml \ud30c\uc77c\uc5d0 \ud3ec\ud2b8 \ucef4\ud3ec\ub10c\ud2b8 {2}\uc5d0 \ub300\ud55c URL \ud328\ud134\uc774 \ub204\ub77d\ub418\uc5b4 \uc788\uc2b5\ub2c8\ub2e4. 
WSWS4003E.explanation=\ub77c\uc6b0\ud130 \ubaa8\ub4c8\uc774 \uc62c\ubc14\ub974\uac8c \uad6c\uc131\ub418\uc5b4 \uc788\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.
WSWS4003E.useraction=\ub77c\uc6b0\ud130 \ubaa8\ub4c8\uc744 \uc62c\ubc14\ub974\uac8c \uad6c\uc131\ud558\uc2ed\uc2dc\uc624.
WSWS4004E=WSWS4004E: \ubaa8\ub4c8 {0}\uc5d0 \ub300\ud55c WSDL \ud30c\uc77c {1}\uc774(\uac00) \ubaa8\ub4c8\uc5d0 \uc5c6\uc2b5\ub2c8\ub2e4.
WSWS4004E.explanation=\ubaa8\ub4c8\uc774 \uc62c\ubc14\ub974\uac8c \uad6c\uc131\ub418\uc5b4 \uc788\uc9c0 \uc54a\uc558\uc2b5\ub2c8\ub2e4.
WSWS4004E.useraction=\ubaa8\ub4c8\uc744 \uc62c\ubc14\ub974\uac8c \uad6c\uc131\ud558\uc2ed\uc2dc\uc624.
WSWS4005E=WSWS4005E: \uacf5\uac1c\ub41c WSDL \ud30c\uc77c\uc5d0 URL \uc811\ub450\ubd80\ub97c \ucd94\uac00\ud558\ub294 \uc911\uc5d0 \uc608\uc678\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4. \uc608\uc678\ub294 {0}\uc785\ub2c8\ub2e4.
WSWS4005E.explanation=\uc608\uc678\uc5d0 \uc124\uba85\uc774 \uc81c\uacf5\ub418\uc5b4 \uc788\uc2b5\ub2c8\ub2e4.
WSWS4005E.useraction=\uc608\uc678\uc5d0 \uc870\uce58\uc5d0 \ub300\ud55c \uc751\ub2f5\uc774 \uc81c\uacf5\ub429\ub2c8\ub2e4.
WSWS4006E=WSWS4006E: WSWS406E JMS URL \uc811\ub450\ubd80 {0}\uc774(\uac00) \uc62c\ubc14\ub974\uac8c \ud615\uc2dd\ud654\ub418\uc9c0 \uc54a\uc558\uc2b5\ub2c8\ub2e4. JMS URL \uc811\ub450\ubd80\ub294 jms:/[queue|topic]?\ub85c \uc2dc\uc791\ub418\uc5b4\uc57c \ud558\uba70 \ub300\uc0c1 \ubc0f \uc5f0\uacb0 \ud329\ud1a0\ub9ac\uc5d0 java:comp\uac00 \ud3ec\ud568\ub418\uc5b4\uc11c\ub294 \uc548 \ub429\ub2c8\ub2e4.
WSWS4006E.explanation=JMS URL \uc811\ub450\ubd80\uc5d0 \ub300\ud55c \uc0ac\uc6a9\uc790 \uc785\ub825\uc774 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
WSWS4006E.useraction=\uc62c\ubc14\ub978 \ud615\uc2dd\uc73c\ub85c JMS URL \uc811\ub450\ubd80\ub97c \uc81c\uacf5\ud558\uc2ed\uc2dc\uc624.
WSWS4007E=WSWS4007E: {1} \uc560\ud50c\ub9ac\ucf00\uc774\uc158\uc758 \uc560\ud50c\ub9ac\ucf00\uc774\uc158 \uba54\ud0c0\ub370\uc774\ud130\ub97c \uac80\uc0c9\ud560 \uc218 \uc5c6\uc73c\uba70 \uc608\uc678\ub294 {0}\uc785\ub2c8\ub2e4. 
WSWS4007E.explanation=\uc774\ub294 \ud504\ub85c\uadf8\ub798\ubc0d \uc624\ub958\uac00 \ubc1c\uc0dd\ud588\uc74c\uc744 \ud45c\uc2dc\ud569\ub2c8\ub2e4.
WSWS4007E.useraction=\uc624\ub958\ub97c \ubcf4\uace0\ud558\uc2ed\uc2dc\uc624.
WSWS4008E=WSWS4008E: \uc624\ub958: {0}
WSWS4008E.explanation=\uc624\ub958.
WSWS4008E.useraction=CMSG0002                                                   
WSWS4009E=WSWS4009E: \uc6f9 \uc11c\ube44\uc2a4 \ubc14\uc778\ub529 \ud30c\uc77c {1}\uc5d0 {0} \uc694\uc18c\uac00 \ud3ec\ud568\ub418\uc5b4 \uc788\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.
WSWS4009E.explanation=\ubc14\uc778\ub529 \ud30c\uc77c\uc5d0 \uc608\uc0c1 \uc694\uc18c\uac00 \ud3ec\ud568\ub418\uc5b4 \uc788\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.
WSWS4009E.useraction=\ubc14\uc778\ub529 \ud30c\uc77c\uc744 \uc218\uc815\ud558\uc2ed\uc2dc\uc624.
WSWS4010E=WSWS4010E: WSDL zip \ud30c\uc77c\uc744 \ucd08\uae30\ud654\ud558\ub294 \uc911\uc5d0 \uc624\ub958\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4. \uc790\uc138\ud55c \uc815\ubcf4\ub294 \ub85c\uadf8\ub97c \ud655\uc778\ud558\uc2ed\uc2dc\uc624.
WSWS4010E.explanation=\uc784\uc2dc WSDL zip \ud30c\uc77c\uc744 \uc791\uc131\ud55c \ud6c4 \uc4f8 \ub54c \uc624\ub958\uac00 \ubc1c\uc0dd\ud560 \uc218 \uc788\uc2b5\ub2c8\ub2e4.
WSWS4010E.useraction=\uc790\uc138\ud55c \uc815\ubcf4\ub294 \ub85c\uadf8\ub97c \ud655\uc778\ud558\uc2ed\uc2dc\uc624.
WSWS4011E=WSWS4011E: \ub2e4\uc74c WSDL zip \ud30c\uc77c \uc774\ub984 \uc911 \ud558\ub098 \uc774\uc0c1\uc744 \uc900\ube44\ud558\uac70\ub098 \ucd08\uae30\ud654\ud558\ub294 \uc911\uc5d0 \uc624\ub958\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4. {0}
WSWS4011E.explanation=\uc784\uc2dc WSDL zip \ud30c\uc77c\uc744 \uc791\uc131\ud55c \ud6c4 \uc4f8 \ub54c \uc624\ub958\uac00 \ubc1c\uc0dd\ud560 \uc218 \uc788\uc2b5\ub2c8\ub2e4.
WSWS4011E.useraction=CMSG0002                                                   
WSWS4012E=WSWS4012E: WSDL zip \ud30c\uc77c\uc5d0 \ud3ec\ud2b8\uac00 \uc5c6\uc2b5\ub2c8\ub2e4. \uc790\uc138\ud55c \uc815\ubcf4\ub294 \ub85c\uadf8\ub97c \ud655\uc778\ud558\uc2ed\uc2dc\uc624.
WSWS4012E.explanation=WSDL \ud30c\uc77c\uc5d0 \ud3ec\ud2b8 \uc815\ubcf4\uac00 \ud3ec\ud568\ub418\uc5b4 \uc788\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.
WSWS4012E.useraction=\uc790\uc138\ud55c \uc815\ubcf4\ub294 \ub85c\uadf8\ub97c \ud655\uc778\ud558\uc2ed\uc2dc\uc624.
WSWS4050E=WSWS4050E: \ubcc0\ud658 \uc624\ub958\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4. {0}
WSWS4050E.explanation=\ubc30\uce58 \ub514\uc2a4\ud06c\ub9bd\ud130\uc5d0\uc11c XSL \ubcc0\ud658\uc744 \uc218\ud589\ud558\ub294 \uc911\uc5d0 \uc624\ub958\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4.
WSWS4050E.useraction=\uc138\ubd80\uc0ac\ud56d\uc740 \uc911\ucca9\ub41c \uc608\uc678\ub97c \ud655\uc778\ud558\uc2ed\uc2dc\uc624.
WSWS4051E=WSWS4051E: \uc774 \uc560\ud50c\ub9ac\ucf00\uc774\uc158\uc5d0 \uc0ac\uc6a9\uc790\uac00 \ud544\uc694\ub85c \ud558\ub294 \uc6f9 \uc11c\ube44\uc2a4 \ubc30\uce58 \ub514\uc2a4\ud06c\ub9bd\ud130 \uc815\ubcf4\uac00 \ud3ec\ud568\ub418\uc5b4 \uc788\uc9c0 \uc54a\uc744 \uc218 \uc788\uc2b5\ub2c8\ub2e4.
WSWS4051E.explanation=\uc791\uc5c5\uacf5\uac04\uc774 \ubc30\uce58 \ub514\uc2a4\ud06c\ub9bd\ud130\uc5d0 \ub300\ud55c \uc785\ub825 \uc2a4\ud2b8\ub9bc\uc73c\ub85c \ub110 \ud3ec\uc778\ud130\ub97c \ub9ac\ud134\ud588\uc2b5\ub2c8\ub2e4.
WSWS4051E.useraction=\uc560\ud50c\ub9ac\ucf00\uc774\uc158 \uc124\uce58\ub97c \ud655\uc778\ud558\uc2ed\uc2dc\uc624.
WSWS4052E=WSWS4052E: \ubc30\uce58 \ub514\uc2a4\ud06c\ub9bd\ud130\uc5d0 \ub300\ud55c \uc785\ub825 \uc2a4\ud2b8\ub9bc\uc744 \ud655\ubcf4\ud558\uc9c0 \ubabb\ud588\uc2b5\ub2c8\ub2e4.
WSWS4052E.explanation=\uc791\uc5c5\uacf5\uac04\uc774 \ubc30\uce58 \ub514\uc2a4\ud06c\ub9bd\ud130\uc5d0 \ub300\ud55c \uc785\ub825 \uc2a4\ud2b8\ub9bc\uc73c\ub85c \ub110 \ud3ec\uc778\ud130\ub97c \ub9ac\ud134\ud588\uc2b5\ub2c8\ub2e4.
WSWS4052E.useraction=\uc560\ud50c\ub9ac\ucf00\uc774\uc158 \uc124\uce58\ub97c \ud655\uc778\ud558\uc2ed\uc2dc\uc624.
WSWS4053E=WSWS4053E: \uc0ac\uc6a9\uc790 \uc791\uc5c5\uacf5\uac04\uc744 \ud1b5\ud574 \ubc30\uce58 \ub514\uc2a4\ud06c\ub9bd\ud130\ub97c \ub85c\ub4dc\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4. \uc608\uc678: {0}
WSWS4053E.explanation=\ucc98\ub9ac\ud560 \ubc30\uce58 \ub514\uc2a4\ud06c\ub9bd\ud130\uc5d0 \uc561\uc138\uc2a4\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
WSWS4053E.useraction=\uc138\ubd80\uc0ac\ud56d\uc740 \uc911\ucca9\ub41c \uc608\uc678\ub97c \ud655\uc778\ud558\uc2ed\uc2dc\uc624.
WSWS4054E=WSWS4054E: \ubcc0\ud658\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4. \ubcc0\ud658\ud560 \uc790\uc6d0 \uc720\ud615\uc744 \uc9c0\uc815\ud558\uc9c0 \uc54a\uc558\uc2b5\ub2c8\ub2e4. 
WSWS4054E.explanation=\ubcf4\uae30 \uc694\uccad\uc5d0 \uc774 \uc790\uc6d0\uc758 \uc720\ud615\uc744 \uc9c0\uc815\ud558\uc9c0 \uc54a\uc558\uc2b5\ub2c8\ub2e4. \uc608\ub97c \ub4e4\uc5b4, \uc720\ud615\uc740 \uc560\ud50c\ub9ac\ucf00\uc774\uc158 \ub514\uc2a4\ud06c\ub9bd\ud130 \ub610\ub294 EJB \ub514\uc2a4\ud06c\ub9bd\ud130\uc785\ub2c8\ub2e4.
WSWS4054E.useraction=\uc774 \uc790\uc6d0\uc758 \uc124\uce58\ub97c \ud655\uc778\ud558\uc5ec \uc81c\ub300\ub85c \uc124\uce58\ub418\uc5c8\ub294\uc9c0 \ud655\uc778\ud558\uc2ed\uc2dc\uc624.
WSWS4055E=WSWS4055E: \ubc30\uce58 \ub514\uc2a4\ud06c\ub9bd\ud130\uc5d0 \ub300\ud55c \ucd9c\ub825 \uc2a4\ud2b8\ub9bc\uc744 \ud655\ubcf4\ud558\uc9c0 \ubabb\ud588\uc2b5\ub2c8\ub2e4.
WSWS4055E.explanation=\uc791\uc5c5\uacf5\uac04\uc774 \ubc30\uce58 \ub514\uc2a4\ud06c\ub9bd\ud130\uc5d0 \ub300\ud55c \ucd9c\ub825 \uc2a4\ud2b8\ub9bc\uc73c\ub85c \ub110 \ud3ec\uc778\ud130\ub97c \ub9ac\ud134\ud588\uc2b5\ub2c8\ub2e4.
WSWS4055E.useraction=\uc560\ud50c\ub9ac\ucf00\uc774\uc158 \uc124\uce58\ub97c \ud655\uc778\ud558\uc2ed\uc2dc\uc624.
WSWS4056E=WSWS4056E: SAX \uad6c\ubb38 \ubd84\uc11d\uae30 \uc608\uc678\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4.
WSWS4056E.explanation=\ubcc0\ud658\uae30\uac00 SAX \uad6c\ubb38 \ubd84\uc11d\uae30 \uc608\uc678\ub97c \ud3ec\ucc29\ud588\uc2b5\ub2c8\ub2e4.
WSWS4056E.useraction=\uc560\ud50c\ub9ac\ucf00\uc774\uc158 \uc124\uce58\ub97c \ud655\uc778\ud558\uc2ed\uc2dc\uc624.
WSWS4057E=WSWS4057E: SAX \uad6c\ubb38 \ubd84\uc11d\uae30 \uad6c\uc131 \uc608\uc678\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4.
WSWS4057E.explanation=\ubcc0\ud658\uae30\uac00 SAX \uad6c\ubb38 \ubd84\uc11d\uae30 \uad6c\uc131 \uc608\uc678\ub97c \ud3ec\ucc29\ud588\uc2b5\ub2c8\ub2e4.
WSWS4057E.useraction=\uc560\ud50c\ub9ac\ucf00\uc774\uc158 \uc124\uce58\ub97c \ud655\uc778\ud558\uc2ed\uc2dc\uc624.
Webservices.viewWSClientDDE.displayName=\uc6f9 \uc11c\ube44\uc2a4 \ud074\ub77c\uc774\uc5b8\ud2b8 \ubc30\uce58 \ub514\uc2a4\ud06c\ub9bd\ud130 \ud655\uc7a5 \ubcf4\uae30
Webservices.viewWSServerDD.displayName=\uc6f9 \uc11c\ube44\uc2a4 \uc11c\ubc84 \ubc30\uce58 \ub514\uc2a4\ud06c\ub9bd\ud130 \ubcf4\uae30
Webservices.viewWSServerDDE.displayName=\uc6f9 \uc11c\ube44\uc2a4 \uc11c\ubc84 \ubc30\uce58 \ub514\uc2a4\ud06c\ub9bd\ud130 \ud655\uc7a5 \ubcf4\uae30
clientPortInfo.badoverriddenbindingnamespace.message=\uc5d4\ub4dc\ud3ec\uc778\ud2b8 URL\uc774 \ub300\uccb4\ub41c \uacbd\uc6b0\uc5d0\ub9cc \ubc14\uc778\ub529 \ub124\uc784\uc2a4\ud398\uc774\uc2a4\ub97c \ub300\uccb4\ud560 \uc218 \uc788\uc2b5\ub2c8\ub2e4.
clientPortInfo.badoverriddenendpoint.message=\ub300\uccb4\ub41c \uc5d4\ub4dc\ud3ec\uc778\ud2b8\ub294 URL\uc774\uc5b4\uc57c \ud569\ub2c8\ub2e4.
clientPortInfo.badtimeout.message=\uc694\uccad \uc81c\ud55c\uc2dc\uac04\uc740 \uc591\uc218\uc5ec\uc57c \ud569\ub2c8\ub2e4.
clientPortInfo.displayName=\ud3ec\ud2b8 \uc815\ubcf4
clientPortInfo.heading.overriddenbindingnamespace=\ub300\uccb4\ub41c \ubc14\uc778\ub529 \ub124\uc784\uc2a4\ud398\uc774\uc2a4
clientPortInfo.heading.overriddenendpoint=\ub300\uccb4\ub41c \uc5d4\ub4dc\ud3ec\uc778\ud2b8 URL
clientPortInfo.heading.port=\ud3ec\ud2b8
clientPortInfo.heading.service=\uc6f9 \uc11c\ube44\uc2a4 {0}\uc5d0 \ub300\ud55c \ud3ec\ud2b8 \uc815\ubcf4
clientPortInfo.heading.serviceejb=\uc6f9 \uc11c\ube44\uc2a4 {0}, EJB {1}\uc5d0 \ub300\ud55c \ud3ec\ud2b8 \uc815\ubcf4
clientPortInfo.heading.timeout=\uc694\uccad \uc81c\ud55c\uc2dc\uac04(\ucd08)
preferredPort.displayName=\uc120\ud638 \ud3ec\ud2b8 \ub9f5\ud551
preferredPort.heading.port=\uc120\ud638 \ud3ec\ud2b8
preferredPort.heading.portType=\ud3ec\ud2b8 \uc720\ud615
preferredPort.none.choice=\uc5c6\uc74c 
viewWSdd.title=\uc6f9 \uc11c\ube44\uc2a4 \uc11c\ubc84 \ubc30\uce58 \ub514\uc2a4\ud06c\ub9bd\ud130
viewWSdde.title=\uc6f9 \uc11c\ube44\uc2a4 \ubc30\uce58 \ub514\uc2a4\ud06c\ub9bd\ud130 \ud655\uc7a5
viewWSdderror.title=\uc54c \uc218 \uc5c6\ub294 \uc9c0\uc6d0 \uc720\ud615
webservices.bindingChoices.UrlFragmentColumnName.column=\ubd80\ubd84 URL
webservices.bindingChoices.goalMessage=JMS \ub610\ub294 EJB \ubc14\uc778\ub529\uc744 \uc0ac\uc6a9\ud558\uc5ec \uc561\uc138\uc2a4\ud558\ub294 \uc6f9 \uc11c\ube44\uc2a4\uc5d0 \ub300\ud55c \uc5d4\ub4dc\ud3ec\uc778\ud2b8 URL \uc815\ubcf4 \uc81c\uacf5
webservices.bindingChoices.goalTitle=SOAP/JMS \ubc0f EJB \ubc14\uc778\ub529\uc5d0 \ub300\ud55c \uc6f9 \uc11c\ube44\uc2a4 \uc5d4\ub4dc\ud3ec\uc778\ud2b8 URL \uc815\ubcf4 \uc81c\uacf5
webservices.bindingChoices.label=JMS \ubc0f EJB \uc5d4\ub4dc\ud3ec\uc778\ud2b8 URL \uc815\ubcf4 \uc81c\uacf5
webservices.bindingChoices.title=JMS \ubc0f EJB \uc5d4\ub4dc\ud3ec\uc778\ud2b8 URL \uc815\ubcf4 \uc81c\uacf5
webservices.deploy.GetServerName=\uc6f9 \uc11c\ube44\uc2a4\ub97c \ud638\uc2a4\ud305\ud558\ub294 \uc11c\ubc84 \uc774\ub984 \uac00\uc838\uc624\uae30
webservices.deploy.PublishWSDL=WSDL \ud30c\uc77c \uacf5\uac1c
webservices.deploy.WSDeployOptions=WebServices \ubc30\uce58\ub97c \uc218\ud589\ud558\ub294 \uc635\uc158 \uc81c\uacf5
webservices.deploy.WebServicesPublishWSDLInfo=SOAP/JMS \ubc0f EJB \ubc14\uc778\ub529\uc5d0 \ub300\ud55c \uc6f9 \uc11c\ube44\uc2a4 \uc5d4\ub4dc\ud3ec\uc778\ud2b8 URL \uc815\ubcf4 \uc81c\uacf5
webservices.deploy.optionsColumn=WebServices \ubc30\uce58 \uc635\uc158
webservices.exportWSDL.label=WSDL \ud30c\uc77c \uacf5\uac1c
webservices.exportWSDLZipLayout.cannotPublish=\uc800\uc7a5\ub418\uc9c0 \uc54a\uc740 \ubcc0\uacbd\uc0ac\ud56d, \uae30\ud0c0 \uacbd\uace0 \ub610\ub294 \uc624\ub958 \uc870\uac74\uc774 \uc874\uc7ac\ud560 \uacbd\uc6b0\uc5d0\ub294 WSDL zip \ud30c\uc77c\uc744 \uacf5\uac1c\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
webservices.exportWSDLZipLayout.title=WSDL zip \ud30c\uc77c \uacf5\uac1c
webservices.getUrlPrefixes.Title=HTTP \uc5d4\ub4dc\ud3ec\uc778\ud2b8 URL \uc815\ubcf4 \uc81c\uacf5
webservices.getUrlPrefixes.cluster=\ud074\ub7ec\uc2a4\ud130
webservices.getUrlPrefixes.customSoapAddress=\uc0ac\uc6a9\uc790 \uc815\uc758 HTTP URL \uc811\ub450\ubd80 \uc120\ud0dd
webservices.getUrlPrefixes.jms=JMS \ub77c\uc6b0\ud130\ub9cc \uc788\ub294 \ubaa8\ub4c8
webservices.getUrlPrefixes.jmsAddresses=JMS URL \uc811\ub450\ubd80
webservices.getUrlPrefixes.label=HTTP \uc5d4\ub4dc\ud3ec\uc778\ud2b8 URL \uc815\ubcf4 \uc81c\uacf5
webservices.getUrlPrefixes.modules=\ubaa8\ub4c8
webservices.getUrlPrefixes.modulesAssignedTo=\ubaa8\ub4c8 \uc9c0\uc815 \ub300\uc0c1
webservices.getUrlPrefixes.noWSEnabledModules=\uc774 \uc560\ud50c\ub9ac\ucf00\uc774\uc158\uc5d0\ub294 \uc6f9 \uc11c\ube44\uc2a4 \uc0ac\uc6a9 \uac00\ub2a5 \ubaa8\ub4c8\uc774 \uc5c6\uc2b5\ub2c8\ub2e4.
webservices.getUrlPrefixes.noWSEnabledModulesUsingHTTP=\uc774 \uc560\ud50c\ub9ac\ucf00\uc774\uc158\uc5d0\ub294 HTTP\ub97c \ud1b5\ud574 \uc561\uc138\uc2a4\ud560 \uc218 \uc788\ub294 \uc6f9 \uc11c\ube44\uc2a4 \uc0ac\uc6a9 \uac00\ub2a5 \ubaa8\ub4c8\uc774 \uc5c6\uc2b5\ub2c8\ub2e4.
webservices.getUrlPrefixes.noWSEnabledModulesWithEJBorJMS=\uc774 \uc560\ud50c\ub9ac\ucf00\uc774\uc158\uc5d0\ub294 JMS\ub97c \ud1b5\ud574 \ub610\ub294 EJB\uac00 \uc9c1\uc811 \uc561\uc138\uc2a4\ud560 \uc218 \uc788\ub294 \uc6f9 \uc11c\ube44\uc2a4 \uc0ac\uc6a9 \uac00\ub2a5 \ubaa8\ub4c8\uc774 \uc5c6\uc2b5\ub2c8\ub2e4.
webservices.getUrlPrefixes.selectSoapAddress=\uae30\ubcf8 HTTP URL \uc811\ub450\ubd80 \uc120\ud0dd
webservices.getUrlPrefixes.server=\uc11c\ubc84
webservices.getUrlPrefixes.soapAddresses=HTTP URL \uc811\ub450\ubd80
webservices.getUrlPrefixes.specifySoapaddress=\uc6f9 \uc11c\ube44\uc2a4\uc5d0 \ub300\ud55c URL \uc811\ub450\ubd80 \uc9c0\uc815
webservices.getUrlPrefixes.virtualHost=\uac00\uc0c1 \ud638\uc2a4\ud2b8
webservices.getUrlprefixes.noCheckBoxes=\uc801\uc6a9 \ub2e8\ucd94\uac00 \ud074\ub9ad\ub41c \uac00\uc0c1 \ud638\uc2a4\ud2b8 \ubc0f \uc11c\ubc84 \uadf8\ub8f9\uc758 \ubaa8\ub4c8 \uc120\ud0dd\ub780\uc774 \uc120\ud0dd\ub418\uc9c0 \uc54a\uc558\uc2b5\ub2c8\ub2e4.
webservices.getUrlprefixes.noRadioButton=\uc801\uc6a9 \ub2e8\ucd94\uac00 \ud074\ub9ad\ub41c \uac00\uc0c1 \ud638\uc2a4\ud2b8 \ubc0f \uc11c\ubc84 \uadf8\ub8f9\uc758 \ub2e8\uc77c \uc120\ud0dd \ub2e8\ucd94\uac00 \uc120\ud0dd\ub418\uc9c0 \uc54a\uc558\uc2b5\ub2c8\ub2e4.
webservices.invalid.client.module=\uc774 \ubaa8\ub4c8\uc774 \uc6f9 \uc11c\ube44\uc2a4\uc5d0 \ub300\ud55c \ud074\ub77c\uc774\uc5b8\ud2b8 \uc561\uc138\uc2a4\ub97c \uc9c0\uc6d0\ud558\ub3c4\ub85d \uad6c\uc131\ub418\uc9c0 \uc54a\uc558\uac70\ub098 \ud074\ub77c\uc774\uc5b8\ud2b8 \ubc14\uc778\ub4dc \ud30c\uc77c\uc744 \ucc3e\uc744 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
webservices.invalid.module=\uc774 \ubaa8\ub4c8\uc5d0\uc11c\ub294 \uc6f9 \uc11c\ube44\uc2a4\uac00 \uc0ac\uc6a9 \uac00\ub2a5\ud558\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.
webservices.properties.category.displayName=\uc6f9 \uc11c\ube44\uc2a4 \ud2b9\uc131


ClientPortInfo.description=\ud3ec\ud2b8\uc5d0 \ub300\ud574 \uc124\uc815\ud560 \uc218 \uc788\ub294 \uc694\uccad \uc81c\ud55c\uc2dc\uac04, \ub300\uccb4\ub41c \uc5d4\ub4dc\ud3ec\uc778\ud2b8 URL \ubc0f \ub300\uccb4\ub41c \ubc14\uc778\ub529 \ub124\uc784\uc2a4\ud398\uc774\uc2a4\ub97c \uc9c0\uc815\ud569\ub2c8\ub2e4. \uc81c\ud55c\uc2dc\uac04\uc740 \uc694\uccad\uc744 \ub300\uae30\ud560 \uc2dc\uac04(\ucd08)\uc744 \ud310\ubcc4\ud569\ub2c8\ub2e4. \uac12\uc774 0\uc774\uba74 \uc81c\ud55c\uc2dc\uac04\uc774 \uc0ac\uc6a9 \ubd88\uac00\ub2a5\ud569\ub2c8\ub2e4. \ud604\uc7ac \uc5d4\ub4dc\ud3ec\uc778\ud2b8 \ubc0f \ubc14\uc778\ub529 \ub124\uc784\uc2a4\ud398\uc774\uc2a4\ub97c \ub300\uccb4\ud560 \uc218 \uc788\uc2b5\ub2c8\ub2e4.
PreferredPort.description=\uc11c\ube44\uc2a4 \uc5d4\ub4dc\ud3ec\uc778\ud2b8 \uc778\ud130\ud398\uc774\uc2a4\ub9cc\uc744 \uc0ac\uc6a9\ud558\uc5ec getPort \uba54\uc18c\ub4dc\ub97c \ud638\ucd9c\ud560 \uacbd\uc6b0, \uc120\ud638 \ud3ec\ud2b8\ub294 \ub2e4\uc911 \ud3ec\ud2b8\uac00 \uc815\uc758\ub418\uc5b4 \uc788\ub294 \uc11c\ube44\uc2a4 \uc5d4\ub4dc\ud3ec\uc778\ud2b8\uc5d0 \ub300\ud574 \ub9ac\ud134\ud560 \ud3ec\ud2b8\ub97c \uc9c0\uc815\ud569\ub2c8\ub2e4. \ud3ec\ud2b8 \uc720\ud615\uc740 \uc11c\ube44\uc2a4 \uc5d4\ub4dc\ud3ec\uc778\ud2b8 \uc778\ud130\ud398\uc774\uc2a4\ub97c \uc2dd\ubcc4\ud569\ub2c8\ub2e4. 
ProvideClient.description=\uc6f9 \uc11c\ube44\uc2a4 WSDL \ud30c\uc77c \uc774\ub984, \uc120\ud638\ud558\ub294 \ud3ec\ud2b8 \ub9f5\ud551 \ubc0f \ud3ec\ud2b8 \uc815\ubcf4\ub294 \ud074\ub77c\uc774\uc5b8\ud2b8 \ubc14\uc778\ub529\uc5d0 \uc758\ud574 \uc815\uc758\ub429\ub2c8\ub2e4. \ud638\ud658 \uac00\ub2a5\ud55c WSDL \ud30c\uc77c\uc758 \ubaa8\ub4c8\uc5d0 \uc0c1\ub300\uc801 \uacbd\ub85c\ub97c \uc9c0\uc815\ud560 \uc218 \uc788\uc2b5\ub2c8\ub2e4. \uc6f9 \uc11c\ube44\uc2a4 \uc694\uccad\uc744 \uc704\ud55c \uc2e4\uc81c URL\uc740 WSDL \ud30c\uc77c\uc5d0 \uc788\uc2b5\ub2c8\ub2e4. \uc774 URL\uc740 WSDL \ud30c\uc77c\uc5d0 URL\uc774 \ud3ec\ud568\ub418\uc5b4 \uc788\uc9c0 \uc54a\uac70\ub098 \ub2e4\ub978 URL\uc774 \ud544\uc694\ud55c \uacbd\uc6b0\uc5d0\ub9cc \ud544\uc694\ud569\ub2c8\ub2e4. \ub2e4\uc911 \ud3ec\ud2b8\uac00 \uc815\uc758\ub418\uc5b4 \uc788\ub294 \uc11c\ube44\uc2a4 \uc5d4\ub4dc\ud3ec\uc778\ud2b8\uc758 \uacbd\uc6b0, \uc120\ud638\ud558\ub294 \ud3ec\ud2b8 \ub9f5\ud551\uc740 \ud3ec\ud2b8 \uc720\ud615\uc5d0 \uc0ac\uc6a9\ud560 \uae30\ubcf8 \ud3ec\ud2b8\ub97c \uc9c0\uc815\ud569\ub2c8\ub2e4. \ud3ec\ud2b8 \uc815\ubcf4\uc5d0 \uc81c\ud55c\uc2dc\uac04, \ub300\uccb4\ub41c \uc5d4\ub4dc\ud3ec\uc778\ud2b8 URL \ubc0f \ub300\uccb4\ub41c \ubc14\uc778\ub529 \ub124\uc784\uc2a4\ud398\uc774\uc2a4\ub97c \uc124\uc815\ud560 \uc218 \uc788\uc2b5\ub2c8\ub2e4.
ProvideClient.plugin.description=\uc6f9 \uc11c\ube44\uc2a4 \ud074\ub77c\uc774\uc5b8\ud2b8\uc758 WSDL \ud30c\uc77c \uc774\ub984, \uc120\ud638\ud558\ub294 \ud3ec\ud2b8 \ub9f5\ud551 \ubc0f \ud3ec\ud2b8 \uc815\ubcf4\ub97c \uc9c0\uc815\ud569\ub2c8\ub2e4.
ProvideScope.description=\ubc94\uc704 \uac12\uc740 \ubaa8\ub4c8\uc758 \uc6f9 \uc11c\ube44\uc2a4 \ud3ec\ud2b8\uc5d0 \ub300\ud574 \uc11c\ubc84\uc2a4 \uad6c\ud604\uc758 \uc0c8 \uc778\uc2a4\ud134\uc2a4\ub97c \uc791\uc131\ud558\ub294 \uc2dc\uae30\ub97c \ud310\ubcc4\ud569\ub2c8\ub2e4. \ubc94\uc704 \uac12\uc774 \uc560\ud50c\ub9ac\ucf00\uc774\uc158\uc73c\ub85c \uc124\uc815\ub41c \uacbd\uc6b0, \uad6c\ud604\uc758 \uc0c8 \uc778\uc2a4\ud134\uc2a4\ub294 \uc560\ud50c\ub9ac\ucf00\uc774\uc158\uc5d0 \ub300\ud55c \ubaa8\ub4e0 \uc694\uccad\uc5d0 \uc0ac\uc6a9\ub429\ub2c8\ub2e4. \ubc94\uc704 \uac12\uc774 \uc138\uc158\uc73c\ub85c \uc124\uc815\ub41c \uacbd\uc6b0, \uac01 \uc138\uc158\uc758 \ubaa8\ub4e0 \uc694\uccad\uc5d0 \ub300\ud574 \ub3d9\uc77c\ud55c \uc778\uc2a4\ud134\uc2a4\uac00 \uc0ac\uc6a9\ub429\ub2c8\ub2e4. \ubc94\uc704 \uac12\uc774 \uc694\uccad\uc73c\ub85c \uc124\uc815\ub41c \uacbd\uc6b0, \ubaa8\ub4e0 \uc694\uccad\uc5d0 \ub300\ud574 \uc0c8 \uc778\uc2a4\ud134\uc2a4\uac00 \uc791\uc131\ub429\ub2c8\ub2e4. 
ProvideScope.plugin.description=\ubc94\uc704 \uac12\uc744 \uc9c0\uc815\ud569\ub2c8\ub2e4.
Webservices.viewWSClientDDE.description=\uc6f9 \uc11c\ube44\uc2a4 \ud074\ub77c\uc774\uc5b8\ud2b8 \ubc30\uce58 \ub514\uc2a4\ud06c\ub9bd\ud130\uc5d0 \ub300\ud55c \ud655\uc7a5\uc744 \ubd05\ub2c8\ub2e4.
Webservices.viewWSServerDD.description=\uc6f9 \uc11c\ube44\uc2a4 \uc11c\ubc84 \ubc30\uce58 \ub514\uc2a4\ud06c\ub9bd\ud130\ub97c \ubd05\ub2c8\ub2e4.
Webservices.viewWSServerDDE.description=\uc6f9 \uc11c\ube44\uc2a4 \uc11c\ubc84 \ubc30\uce58 \ub514\uc2a4\ud06c\ub9bd\ud130\uc5d0 \ub300\ud55c \ud655\uc7a5\uc744 \ubd05\ub2c8\ub2e4.
viewWSdd.description=\ub370\uc774\ud130\ub97c \ubcfc \uc6f9 \uc11c\ube44\uc2a4 \uc11c\ubc84 \ubc30\uce58 \ub514\uc2a4\ud06c\ub9bd\ud130\ub97c \ud3bc\uce58\uace0 \uc811\uc2b5\ub2c8\ub2e4.
viewWSdde.description=\ub370\uc774\ud130\ub97c \ubcfc \uc6f9 \uc11c\ube44\uc2a4 \ubc30\uce58 \ub514\uc2a4\ud06c\ub9bd\ud130\uc758 \ud655\uc7a5\uc744 \ud3bc\uce58\uace0 \uc811\uc2b5\ub2c8\ub2e4.
viewWSdderror.description=\uc138\ubd80\uc0ac\ud56d\uc740 \ub85c\uadf8 \ub610\ub294 \ub0b4\ud3ec \uc608\uc678\ub97c \ud655\uc778\ud558\uc2ed\uc2dc\uc624.
webservices.bindingChoices.description=JMS \ubc0f EJB \ubc14\uc778\ub529\uc744 \ud1b5\ud574 SOAP\uc5d0 \ub300\ud55c \uc6f9 \uc11c\ube44\uc2a4 \uc5d4\ub4dc\ud3ec\uc778\ud2b8 URL \uc815\ubcf4\ub97c \uc9c0\uc815\ud569\ub2c8\ub2e4.
webservices.bindingChoices.description.extended=\uc5d4\ud130\ud504\ub77c\uc774\uc988 Bean\uc73c\ub85c \uc9c1\uc811 \ub610\ub294 JMS \ud3ec\ud2b8\ub97c \ud1b5\ud55c SOAP\ub97c \uc0ac\uc6a9\ud558\uc5ec \uc561\uc138\uc2a4\ub41c \uc6f9 \uc11c\ube44\uc2a4\uc758 \uc5d4\ub4dc\ud3ec\uc778\ud2b8 URL \uc815\ubcf4\ub97c \uc9c0\uc815\ud569\ub2c8\ub2e4. \uc774 \ud544\ub4dc\ub294 JMS \ud3ec\ud2b8 \ubc0f \uc5d4\ud130\ud504\ub77c\uc774\uc988 Bean\uc6a9 URL \uc811\ub450\ubd80\ub3c4 \uc9c0\uc815\ud569\ub2c8\ub2e4. \uc774 \uc815\ubcf4\ub294 \uacf5\uac1c\ub41c WSDL \ud30c\uc77c\uc744 \uc815\uc758\ud558\ub294 \ub370 \uc0ac\uc6a9\ub429\ub2c8\ub2e4.
webservices.exportWSDL.description=\uc6f9 \uc11c\ube44\uc2a4 \uc0ac\uc6a9 \uac00\ub2a5 \ubaa8\ub4c8\uc5d0 \ub300\ud574 WSDL \ud30c\uc77c \uacf5\uac1c\ub97c \uc9c0\uc815\ud569\ub2c8\ub2e4.
webservices.exportWSDLZipLayout.description=\uc560\ud50c\ub9ac\ucf00\uc774\uc158\uc758 \uacf5\uac1c\ub41c WSDL \ud30c\uc77c\uc744 \ud3ec\ud568\ud558\ub294 zip \ud30c\uc77c\uc744 \ub2e4\uc6b4\ub85c\ub4dc\ud558\ub824\uba74 \ud30c\uc77c \uc774\ub984\uc744 \ud074\ub9ad\ud558\uc2ed\uc2dc\uc624. 
webservices.getUrlPrefixes.description=HTTP \ubc14\uc778\ub529\uc744 \ud1b5\ud574 SOAP\uc5d0 \ub300\ud55c \uc6f9 \uc11c\ube44\uc2a4 \uc5d4\ub4dc\ud3ec\uc778\ud2b8 URL \uc815\ubcf4\ub97c \uc9c0\uc815\ud569\ub2c8\ub2e4.
webservices.getUrlPrefixes.description.extended=HTTP \ubc14\uc778\ub529\uc744 \ud1b5\ud574 SOAP\uc5d0 \ub300\ud55c \uc6f9 \uc11c\ube44\uc2a4 \uc5d4\ub4dc\ud3ec\uc778\ud2b8 URL \uc815\ubcf4\ub97c \uc9c0\uc815\ud569\ub2c8\ub2e4. \uae30\ubcf8 \uc811\ub450\ubd80\ub97c \uc120\ud0dd\ud558\uac70\ub098 \uc0ac\uc6a9\uc790 \uc815\uc758 \uc811\ub450\ubd80\ub97c \uc785\ub825\ud560 \uc218 \uc788\uc2b5\ub2c8\ub2e4. \uc120\ud0dd\ub41c \uc811\ub450\ubd80\ub97c \uc120\ud0dd\ub41c \ubaa8\ub4c8\ub85c \ubcf5\uc0ac\ud558\ub824\uba74 \uc801\uc6a9\uc744 \ud074\ub9ad\ud558\uc2ed\uc2dc\uc624. \uc774 \uc815\ubcf4\ub294 \uacf5\uac1c\ub41c WSDL \ud30c\uc77c\uc5d0 \uc5d4\ub4dc\ud3ec\uc778\ud2b8\ub97c \uc815\uc758\ud558\ub294 \ub370 \uc0ac\uc6a9\ub429\ub2c8\ub2e4. 
